.link-lkcamp-blog {
  background: rgb(101, 101, 229);
  background: linear-gradient(
    90deg,
    rgba(101, 101, 229, 1) 0%,
    rgba(102, 177, 177, 1) 50%,
    rgba(253, 232, 57, 1) 125%
  );
}

.link-lkcamp {
  background: #6565e5;
}

.link-gnome {
  background: #3584e4;
}
